.ad_shop_footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    padding: 50px calc(calc(100vw - 1080px) / 2);
    background-color: #fff;
    margin: 1px 0 0;
}

.ad_shop_footer > div {
    padding: 0 44.5px;
    border-right: 1px solid #E9E8E7;
}

.ad_shop_footer > div:first-child {
    padding-left: 0;
}

.ad_shop_footer > div:last-child {
    padding-right: 0;
    border-right: 0;
}
